<?php include('datas/socializeit.php');?>
<?
if ($show_subscribe == "1") {
include("datas/subscribe.php");
}
else{
echo "";
}
?>
<br>
<?
if ($show_addarticles == "1") {
echo <<<EOD
<div class="right"> <a href="submitarticle.php">Submit your articles on {$keyword}!</a></div><br>
EOD;
} else{
echo "";
}
?>
	
        <h1>Main  <?php echo $keyword; ?> sponsors</h1>
<table border="0" width="120" cellspacing="0" cellpadding="8" style="border-style: solid; border-width: 0">
  <tr>
    <td width="100%" bgcolor="#DDE3F2"><img border="2" src="./datas/img/sky.jpg" alt="<?=$keyword;?>"></td>
  </tr>
  <tr>
    <td width="100%">
    
    
  <?php echo googleAds("120x600_as"); ?>
<?php echo yahooAds("120x600"); ?>
    
    
    </td>
  </tr>
</table>
         
        
<div align="left"><?php
if ($show_persobanner_right=="1"){
echo "<br><div class=\"right\">";
include("datas/persobanner_right.php");
echo "</div><br><hr>";
}
else {
echo "";
}
?>
</div>
<?php
if ($show_amazon == "1") {
include("datas/amazon.php");}
else {
echo "";
}
?>

	
		
</p>
<p> <?php echo chitikaAds("120x600"); ?></p>
